body 
{
	margin:0;
	padding:0;
	background:#fff url(images/bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
}
#www-ancientbriton-co-nz
{
	width:800px;
	position:relative;
	background: url(images/main-bg-2.gif) no-repeat;
	
}
p,h1,h2,h3,h4,h5,ul,li,ol,abbr
{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6
{
	color:#4E3202;
}
table#main p,ul,li
{
	font:11px Arial,sans-serif;
	color:#333;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
.list
{
	font:11px Arial,sans-serif;
	margin:15px;
	margin-top:0px;
}
/* nav */
#globalnav
{
	position:absolute;
	top:223px;
	left:3px;
}
#globalnav li
{
	list-style-type:none;
	display:inline;
	padding:0 0 0 0px;
}
#globalnav li a
{
	font:bold 11px Arial,sans-serif;
	color:#464141;
	text-decoration:none;
	border-right:1px solid #464141;
	padding:0 4px 0 4px;
}
#globalnav a:hover
{
	color:#666;
}
#globalnav li a.noborder 
{
	border:none;
}
/* /nav */